Loading...
Searching...
No Matches
debug_instr_s Struct Reference
Debugger

`#include <csdebug.h>`

## Data Fields

CS_VARIABLE * | varPoolHead
MYFLT * | lclbas
void * | instrptr
MYFLT | p1
MYFLT | p2
MYFLT | p3
uint64_t | kcounter
int | line
struct debug_instr_s * | next

## Field Documentation

## instrptr

void* debug_instr_s::instrptr

## kcounter

uint64_t debug_instr_s::kcounter

## lclbas

MYFLT* debug_instr_s::lclbas

## line

int debug_instr_s::line

## next

struct debug_instr_s* debug_instr_s::next

## p1

MYFLT debug_instr_s::p1

## p2

MYFLT debug_instr_s::p2

## p3

MYFLT debug_instr_s::p3

## varPoolHead

CS_VARIABLE* debug_instr_s::varPoolHead